**Repository location moved! Please check [https://github.com/MaastrichtU-CDS/pht_pht_example_train](https://github.com/MaastrichtU-CDS/pht_pht_example_train)**
# PHT_Example_train

Example script and docker file to read from database_uri and send simple result to server